@media screen and (max-width: 1250px) {
	.main {
		width: 100%;
		padding: 0 10px;
	}

}

@media screen and (max-width: 1150px) {
	.tel_cont {font-size: 16px}
	.wrapper_form {
		width: 100%;
	}

	.text_li {font-size: 25px}

}

@media screen and (max-width: 1023px) {
		.box_logo img {
    		width: 80px;
		}
		.boxes_grt {
		    align-items: flex-start;
		    flex-direction: column;
		}

		.boxes_adv {grid-template-columns: 100%}
		.box_adv img {
    		width: 200px;
		}
		.boxes_prof {grid-template-columns: 100%}

		.box_prof-left {height: 200px}

		.name_comp {font-size: 18px}
		.tel_cont {display: none;}
		.tit_adv, .tit_dvl {font-size: 15px;}
		p {font-size: 13px;}

}


@media screen and (max-width: 767px) {
	.box_about_dlv {width: 100%}
	.boxes_dvl {grid-template-columns: 100%}
	.box_adv img {width: 150px;}
	.form_box_2 {flex-direction: column;}
	.form_box_2 {
		gap: 1em;
 	   .box_input {
        	width: 100%;
    	}
	}
	.box_input {width: 100%}
	.boxes_li  {width: 100%}

	.text_li {font-size: 18px;}
	.form_box_2 {padding: 20px}
	.h1 {font-size: 23px;}
	.tit_grt {font-size: 16px;}
}

@media screen and (max-width: 480px) {
	.name_comp {
    	display: none;
	} 
	.tit_bnr {font-size: 23px;}
	.text_dlv {font-size: 16px;}
}